@charset "utf-8";
    div.up,div.down{overflow:hidden; display:block;}
    div.up #down{display:none;}
    div.up h5{display:block;width:29px;height:41px;position:absolute;top:0;right:0;z-index: 9999;padding-top: 120px;}
    div.down h4{display:block;width:29px;height:41px;position:absolute;top:530px;right:0;z-index:9999;}
    
		/* css 重置 */
		*{margin:0; padding:0; list-style:none; }
		body{ background:#fff; font:normal 12px/22px 宋体;  }
		img{ border:0;  }
		a{ text-decoration:none; color:#333;  }
		a:hover{ color:#1974A1; }

		/* 本例子css */
		.slideBox{ width:443px; height:260px; overflow:hidden; position:relative; border:1px solid #ddd;  }
		.slideBox .hd{ height:15px; overflow:hidden; position:absolute; right:5px; bottom:5px; z-index:1; }
		.slideBox .hd ul{ overflow:hidden; zoom:1; float:left;}
		.slideBox .hd ul li{ float:left; margin-right:2px;  width:15px; height:15px; line-height:14px; text-align:center; background:#fff; cursor:pointer;}
		.slideBox .hd ul li.on{ background:#f00; color:#fff; }
		.slideBox .bd{ position:relative; height:100%; z-index:0; }
		.slideBox .bd li{ zoom:1; vertical-align:middle; }
		.slideBox .bd img{ width:443px; height:260px; display:block;  }

        .hi
        {
            position: absolute;
            left: 0;
            bottom: 0;
            width: 100%;
            height: 36px;
            background:black;
            opacity: 0.6;
        }
        .lbttitle/*加入z-index值，文字就不会透明了*/
        {
            position: absolute;
            left: 0;
            bottom: 0;
            width: 100%;
            height: 36px;
            line-height: 36px;
            color: #fff;
            margin: 0;
            z-index: 1;
            text-align:center;
            font-family:"Microsoft YaHei", "微软雅黑";
        }
        
        
		/* 下面是前/后按钮代码，如果不需要删除即可 */
		.slideBox .prev,
		.slideBox .next{ position:absolute; left:3%; top:50%; margin-top:-25px; display:block; width:32px; height:40px; background:url(images/slider-arrow.png) -110px 5px no-repeat; filter:alpha(opacity=50);opacity:0.5;   }
		.slideBox .next{ left:auto; right:3%; background-position:8px 5px; }
		.slideBox .prev:hover,
		.slideBox .next:hover{ filter:alpha(opacity=100);opacity:1;  }
		.slideBox .prevStop{ display:none;  }
		.slideBox .nextStop{ display:none;  }
		
		/* css 重置 */


		/* 本例子css */
		.slideTxtBox{ width:540px; text-align:left;  }
		.slideTxtBox .hd{ height:41px; line-height:41px; background:White; padding:0 10px 0 20px; position:relative; }
		.slideTxtBox .hd ul{ float:left;  position:absolute; left:0px; top:-1px; height:32px; width:540px;}
		.slideTxtBox .hd ul li{ font-size: 14px; font-family: 微软雅黑; text-align:center; line-height:55px; width:135px; float:left; padding:0px; cursor:pointer;  background-image:url(images/DefaultToplanmuXxkWxz.jpg); background-repeat:no-repeat  }
		.slideTxtBox .hd ul li.on{width:135px; height:41px;  background:#fff;  background-image:url(images/DefaultToplanmuXxk.jpg); background-repeat:no-repeat }
		.slideTxtBox .bd ul{ padding:0px;  zoom:1; }
		.slideTxtBox .bd li{ height:24px; line-height:24px;   }
		.slideTxtBox .bd li .date{ float:right; color:#999;  }

		/* 下面是前/后按钮代码，如果不需要删除即可 */
		.slideTxtBox .arrow{  position:absolute; right:10px; top:0; }
		.slideTxtBox .arrow a{ display:block;  width:5px; height:9px; float:right; margin-right:5px; margin-top:10px;  overflow:hidden;
			 cursor:pointer; background:url("../images/arrow.png") 0 0 no-repeat; }
		.slideTxtBox .arrow .next{ background-position:0 -50px;  }
		.slideTxtBox .arrow .prevStop{ background-position:-60px 0; }
		.slideTxtBox .arrow .nextStop{ background-position:-60px -50px; }
		


		/* 本例子css */
		.slideTxtBox1{ width:332px; text-align:left;  }
		.slideTxtBox1 .hd{ height:30px; line-height:30px; padding:0 10px 0 20px;   border-bottom:1px solid #ddd;  position:relative; }
		.slideTxtBox1 .hd ul{ float:left;  position:absolute; left:0px; top:-1px; height:32px; width:332px;}
		.slideTxtBox1 .hd ul li{width:110px; text-align:center; font-size: 14px; font-family: 微软雅黑; color:#255993; float:left; cursor:pointer;  }
		.slideTxtBox1 .hd ul li.on{ height:30px;  background:#fff; border:1px solid #ddd; border-bottom:2px solid #fff; border-top:3px solid #C40203;}
		.slideTxtBox1 .bd ul{ padding-top:15px;  zoom:1;  }
		.slideTxtBox1 .bd li{ height:24px; line-height:24px;   }
		.slideTxtBox1 .bd li .date{ float:right; color:#999;  }

		/* 下面是前/后按钮代码，如果不需要删除即可 */
		.slideTxtBox1 .arrow{  position:absolute; right:10px; top:0; }
		.slideTxtBox1 .arrow a{ display:block;  width:5px; height:9px; float:right; margin-right:5px; margin-top:10px;  overflow:hidden;
			 cursor:pointer; background:url("../images/arrow.png") 0 0 no-repeat; }
		.slideTxtBox1 .arrow .next{ background-position:0 -50px;  }
		.slideTxtBox1 .arrow .prevStop{ background-position:-60px 0; }
		.slideTxtBox1 .arrow .nextStop{ background-position:-60px -50px; }
		
		/* css 重置 */

		/* 本例子css */
		.slideTxtBox2{ width:412px; text-align:left;  }
		.slideTxtBox2 .hd{border-top:1px solid #E22625; border-bottom:1px solid #E22625; border-right:1px solid #E22625; height:30px; line-height:30px; padding:0 10px 0 20px; position:relative; }
		.slideTxtBox2 .hd ul{ float:left;  position:absolute; left:0px; top:-1px; height:32px; width:412px;  }
		.slideTxtBox2 .hd ul li{border-left:1px solid #E22625; width:101px; text-align:center; font-size: 14px; font-family: 微软雅黑; color:black; float:left; cursor:pointer;  }
		.slideTxtBox2 .hd ul li.on{ height:30px; border-bottom:4px solid #E22625;}
		.slideTxtBox2 .bd ul{ padding-top:15px;  zoom:1;  }
		.slideTxtBox2 .bd li{ height:24px; line-height:24px;   }
		.slideTxtBox2 .bd li .date{ float:right; color:#999;  }

		/* 下面是前/后按钮代码，如果不需要删除即可 */
		.slideTxtBox2 .arrow{  position:absolute; right:10px; top:0; }
		.slideTxtBox2 .arrow a{ display:block;  width:5px; height:9px; float:right; margin-right:5px; margin-top:10px;  overflow:hidden;
			 cursor:pointer; background:url("../images/arrow.png") 0 0 no-repeat; }
		.slideTxtBox2 .arrow .next{ background-position:0 -50px;  }
		.slideTxtBox2 .arrow .prevStop{ background-position:-60px 0; }
		.slideTxtBox2 .arrow .nextStop{ background-position:-60px -50px; }
		
		/* css 重置 */ }


		/* 本例子css */
		.slideTxtBox3{ width:470px; text-align:left;  }
		.slideTxtBox3 .hd{ height:30px; line-height:30px; padding:0 10px 0 0;   border-bottom:1px solid #E22625;  position:relative; }
		.slideTxtBox3 .hd ul{ float:left;  position:absolute; left:150px; top:-1px; height:32px;  width:355px; }
		.slideTxtBox3 .hd ul li{width:100px; text-align:center; font-size: 14px; font-family: 微软雅黑; color:black; float:left; cursor:pointer;  }
		.slideTxtBox3 .hd ul li.on{ height:30px;  background:#fff; border:1px solid #E22625; border-bottom:2px solid #fff;}
		.slideTxtBox3 .bd ul{ padding-top:15px;  zoom:1;  }
		.slideTxtBox3 .bd li{ height:24px; line-height:24px;   }
		.slideTxtBox3 .bd li .date{ float:right; color:#999;  }

		/* 下面是前/后按钮代码，如果不需要删除即可 */
		.slideTxtBox3 .arrow{  position:absolute; right:10px; top:0; }
		.slideTxtBox3 .arrow a{ display:block;  width:5px; height:9px; float:right; margin-right:5px; margin-top:10px;  overflow:hidden;
			 cursor:pointer; background:url("../images/arrow.png") 0 0 no-repeat; }
		.slideTxtBox3 .arrow .next{ background-position:0 -50px;  }
		.slideTxtBox3 .arrow .prevStop{ background-position:-60px 0; }
		.slideTxtBox3 .arrow .nextStop{ background-position:-60px -50px; }
		
		/* css 重置 */
		/* 本例子css */
		.slideBox1{ width:1000px; height:207px; overflow:hidden; position:relative; border:1px solid #ddd;  }
		.slideBox1 .bd{ position:relative; height:100%; z-index:0;   }
		.slideBox1 .bd li{ zoom:1; vertical-align:middle; }
		.slideBox1 .bd img{ width:1000px; height:207px; display:block;  }

		/* 下面是前/后按钮代码，如果不需要删除即可 */
		.slideBox1 .prev,
		.slideBox1 .next{ position:absolute; left:3%; top:50%; margin-top:-25px; display:block; width:32px; height:40px; background:url(images/slider-arrow.png) -110px 5px no-repeat; filter:alpha(opacity=50);opacity:0.5;   }
		.slideBox1 .next{ left:auto; right:3%; background-position:8px 5px; }
		.slideBox1 .prev:hover,
		.slideBox1 .next:hover{ filter:alpha(opacity=100);opacity:1;  }
		.slideBox1 .prevStop{ display:none;  }
		.slideBox1 .nextStop{ display:none;  }